import { BaseOutput } from '~/core/entities/output/baseOutput';

export class ExportPersonViewResult extends BaseOutput {
    /* tslint:disable variable-name */
    Data: string;
    Columns: string;
    /* tslint:enable variable-name */

    constructor() {
        super();
        this.Data = null;
        this.Columns = null;
    }

    toString() {
        return 'Columns: ' + this.Columns + ', Data: ' + this.Data;
    }
}
